gitops:
  manifest_projects:
  - ref:
      branch: main
    default_namespace: diesos-dev
    paths:
    - glob: '/kubernetes/dev/**/*.yaml'
    reconcile_timeout: 3600s
    dry_run_strategy: none
    prune: true
    prune_timeout: 3600s
    prune_propagation_policy: foreground
    inventory_policy: must_match
